'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
exports.cssPseudoClasses = undefined;

var _cssMozPseudoClasses = require('../cssMozPseudoClasses');

var _cssWebkitPseudoClasses = require('../cssWebkitPseudoClasses');

function _toConsumableArray(arr) { if (Array.isArray(arr)) { for (var i = 0, arr2 = Array(arr.length); i < arr.length; i++) { arr2[i] = arr[i]; } return arr2; } else { return Array.from(arr); } } /**
                                                                                                                                                                                                     * https://developer.mozilla.org/en-US/docs/Web/CSS/Pseudo-Classes
                                                                                                                                                                                                     */

var cssPseudoClasses = exports.cssPseudoClasses = [].concat(_toConsumableArray(_cssMozPseudoClasses.cssMozPseudoClasses), _toConsumableArray(_cssWebkitPseudoClasses.cssWebkitPseudoClasses), ['active', 'any-link', 'checked', 'default', 'defined', 'dir', 'disabled', 'empty', 'enabled', 'first-child', 'first-of-type', 'first', 'fullscreen', 'focus-within', 'focus', 'has', 'host-context', 'host', 'hover', 'indeterminate', 'in-range', 'invalid', 'lang', 'last-child', 'last-of-type', 'left', 'link', 'matches', 'not', 'nth-child', 'nth-last-child', 'nth-last-of-type', 'nth-of-type', 'only-child', 'only-of-type', 'optional', 'out-of-range', 'placeholder-shown', 'read-only', 'read-write', 'required', 'right', 'root', 'scope', 'target', 'valid', 'visited']);