'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
exports.cssPseudoElements = undefined;

var _cssMozPseudoElements = require('../cssMozPseudoElements');

var _cssMsPseudoElements = require('../cssMsPseudoElements');

var _cssWebkitPseudoElements = require('../cssWebkitPseudoElements');

function _toConsumableArray(arr) { if (Array.isArray(arr)) { for (var i = 0, arr2 = Array(arr.length); i < arr.length; i++) { arr2[i] = arr[i]; } return arr2; } else { return Array.from(arr); } } /**
                                                                                                                                                                                                     * https://developer.mozilla.org/en-US/docs/Web/CSS/Pseudo-elements
                                                                                                                                                                                                     */

var cssPseudoElements = exports.cssPseudoElements = [].concat(_toConsumableArray(_cssMozPseudoElements.cssMozPseudoElements), _toConsumableArray(_cssMsPseudoElements.cssMsPseudoElements), _toConsumableArray(_cssWebkitPseudoElements.cssWebkitPseudoElements), ['after', 'backdrop', 'before', 'cue', 'first-letter', 'first-line', 'grammar-error', 'marker', 'placeholder', 'selection', 'slotted', 'spelling-error']);