'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
/**
 * https://www.quackit.com/css/color/values/css_system_colors.cfm
 * https://developer.mozilla.org/en-US/docs/Web/CSS/color_value
 *
 * CSS system colors are defined in CSS2, but they have been deprecated in CSS3.
 */

var cssSystemColors = exports.cssSystemColors = ['ActiveBorder', 'ActiveCaption', 'AppWorkspace', 'Background', 'ButtonFace', 'ButtonHighlight', 'ButtonShadow', 'ButtonText', 'CaptionText', 'GrayText', 'Highlight', 'HighlightText', 'InactiveBorder', 'InactiveCaption', 'InactiveCaptionText', 'InfoBackground', 'InfoText', 'Menu', 'MenuText', 'Scrollbar', 'ThreeDDarkShadow', 'ThreeDFace', 'ThreeDHighlight', 'ThreeDLightShadow', 'ThreeDShadow', 'Window', 'WindowFrame', 'WindowText'];