'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
exports.cssUnits = undefined;

var _cssAbsoluteLengthUnits = require('../cssAbsoluteLengthUnits');

var _cssAngleUnits = require('../cssAngleUnits');

var _cssDurationUnits = require('../cssDurationUnits');

var _cssFlexibleLengthUnits = require('../cssFlexibleLengthUnits');

var _cssFontRelativeLengthUnits = require('../cssFontRelativeLengthUnits');

var _cssFrequencyUnits = require('../cssFrequencyUnits');

var _cssPercentageUnits = require('../cssPercentageUnits');

var _cssResolutionUnits = require('../cssResolutionUnits');

var _cssViewportPercentageLengthUnits = require('../cssViewportPercentageLengthUnits');

function _toConsumableArray(arr) { if (Array.isArray(arr)) { for (var i = 0, arr2 = Array(arr.length); i < arr.length; i++) { arr2[i] = arr[i]; } return arr2; } else { return Array.from(arr); } } /**
                                                                                                                                                                                                     * https://www.w3.org/Style/Examples/007/units.ru.html
                                                                                                                                                                                                     */

var cssUnits = exports.cssUnits = [].concat(_toConsumableArray(_cssAbsoluteLengthUnits.cssAbsoluteLengthUnits), _toConsumableArray(_cssAngleUnits.cssAngleUnits), _toConsumableArray(_cssDurationUnits.cssDurationUnits), _toConsumableArray(_cssFlexibleLengthUnits.cssFlexibleLengthUnits), _toConsumableArray(_cssFontRelativeLengthUnits.cssFontRelativeLengthUnits), _toConsumableArray(_cssFrequencyUnits.cssFrequencyUnits), _toConsumableArray(_cssPercentageUnits.cssPercentageUnits), _toConsumableArray(_cssResolutionUnits.cssResolutionUnits), _toConsumableArray(_cssViewportPercentageLengthUnits.cssViewportPercentageLengthUnits));