'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
exports.handleComment = handleComment;
function handleComment(comment, report) {
	report.comments.total++;

	var commentLength = Buffer.byteLength(comment.toString(), 'utf8');

	report.comments.totalByteLength += commentLength;

	if (report.comments.longestByteLength < commentLength) {
		report.comments.longestByteLength = commentLength;
	}

	if (report.comments.shortestByteLength > commentLength) {
		report.comments.shortestByteLength = commentLength;
	}
}