'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
exports.handleVendorPrefix = handleVendorPrefix;

var _reExistingVendorPrefix = require('../../constants/reExistingVendorPrefix');

var _rePrefixedString = require('../../constants/rePrefixedString');

var _countUsage = require('../../calculators/countUsage');

function handleVendorPrefix(str, report) {
	report.vendorPrefixes.total++;

	if (_reExistingVendorPrefix.reExistingVendorPrefix.test(str)) {
		var prefix = str.match(_reExistingVendorPrefix.reExistingVendorPrefix)[0];
		(0, _countUsage.countUsage)(prefix, report.vendorPrefixes.usage);
	} else if (_rePrefixedString.rePrefixedString.test(str)) {
		var _prefix = str.match(_rePrefixedString.rePrefixedString)[0];
		(0, _countUsage.countUsage)(_prefix, report.vendorPrefixes.unknown);
	}
}