'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
exports.reExistingVendorPrefix = undefined;

var _cssVendorPrefixes = require('../cssVendorPrefixes');

var prefixesWithLeadingDash = _cssVendorPrefixes.cssVendorPrefixes.filter(function (prefix) {
	return prefix.startsWith('-') === true;
}).map(function (prefix) {
	return prefix.replace(/-/g, '');
}).join('|');

var prefixesWithoutLeadingDash = _cssVendorPrefixes.cssVendorPrefixes.filter(function (prefix) {
	return prefix.startsWith('-') === false;
}).map(function (prefix) {
	return prefix.replace(/-/g, '');
}).join('|');

var reExistingVendorPrefix = exports.reExistingVendorPrefix = new RegExp('^(-(' + prefixesWithLeadingDash + ')-|(' + prefixesWithoutLeadingDash + ')-)');