'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
exports.isKeyframeRuleSelector = isKeyframeRuleSelector;
function isKeyframeRuleSelector(ruleSelector) {
	return ruleSelector.replace(/,\s+/g, ',').split(',').map(function (selector) {
		return selector.trim();
	}).some(function (selector) {
		return (/^(from|to|(?:[0-9]+\.)?[0-9]+%)$/.test(selector)
		);
	});
}